» Ubuntu » Pakiety

Error

two or more packages specified (debian-installer precise)